Joomla! Zh YandexMap Component CVE-2017-15966 SQL Injection Vulnerability

Bugtraq ID: 101694
Class: Input Validation Error
CVE: CVE-2017-15966
Remote: Yes
Local: No
Published: Oct 29 2017 12:00AM
Updated: Nov 22 2017 02:07AM
Credit: Ihsan Sencan
Vulnerable: Joomla Zh YandexMap 6.1.1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus